  <h2>Cloning Project</h2></p>
  
  <h3>To run the project after cloning in your computer;</h3>
  <p><strong>npm install</strong></p>
  <p>Go to project directory, install and update the packages in this project.</p>

  <p><strong>nodemon index.js</strong></p>
  <p>To run the application.</p>
